/* NEW */

form { display: inline; }
.clearBoth { clear:both; }
.rightAlign { text-align: right; }
.comments_form { display: none; }
.right_col { padding-right: 5px; }
.weekly_narrow { font-family: arial; font-size: 9px; font-weight: normal; }
.weekly_wide { font-family: arial; font-size: 10px; font-weight: normal; }

/*thumbnails*/
.photoThumbnails{float:left;width:450px;clear:both;}
.photoThumbBox{float:left;text-align:center;height:90px;width:150px;}
.photoThumbBox img{height: 75px;}
.photoThumbBox a{text-decoration:none;font-size:8pt;}

body {
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 12px;
  color: #333;
  margin: 0px;
  padding: 15px;
  background: #E1DFA2;
}

body a { color: #2f482b; }
body a:hover { color: #2f482b; }
img { border: 0; }
form { margin: 0px; padding: 0px; }

.main { 
  width: 1058px;
  background: #fff; 
  font-size: 12px;
}

.content td {
  font-size: 12px;
}

.main h1, h3 {
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-weight: normal;
  color: #376E1F;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}

.main h1 { font-size: 20px; }
.main h3 { font-size: 18px; }
.main h3.entry-header a { color: #376E1F; text-decoration: none; }

.lil { font-family: arial, helvetica, sans-serif; font-size: 10px; }

.main h2.date-header {
  text-transform: uppercase;
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 18px;
  color: #F04A24;
  margin: 0px;
  padding: 0px 0px 5px 0px;
  font-weight: normal;
}

.main h4 {
  text-transform: uppercase;
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #989898;
  margin: 16px 0px 2px 0px;
}

.main .entry { width:446px; overflow: hidden; }

.rule-l, .rule-r {
  padding: 0px;
  margin: 18px 0px 11px 0px;
  width: 433px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  height: 20px;
}
  
.rule-long {
  background-image: url(http://graphics.gardenweb.com/graphics/gg/images/rule-long_v2.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 0px;
  margin: 18px 0px 11px 0px;
  width: 580px;
  height: 18px;
}

.rule-l { background-image: url(http://graphics.gardenweb.com/graphics/gg/images/rule-l.gif); }
.rule-r { background-image: url(http://graphics.gardenweb.com/graphics/gg/images/rule-r.gif); }

.main .ad {
  text-transform: uppercase;
  font-family: arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #989898;
  letter-spacing: 2px;
  margin: 16px 0px 2px 0px;
}


.main .source {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #989898;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}

.main .source a {
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  color: #375E1F;
}

.main .entry-body { margin-bottom: 7px; }

.main .entry-body blockquote {
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  padding-left: 10px;
  margin-left: 14px;
}

.main .entry-body em { background-color: #fe9; }
.main .entry-body a { color: #375E1F; }

.main ul.links {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  margin: 0px;
  padding-left: 17px;
}

.main ul.links a:link { text-decoration: none; color: #365D1E; }
.main ul.links a:visited { text-decoration: none; color: #365D1E; }
.main ul.links a:hover { text-decoration: none; background-color: #fe9; }

.main ul.links li {
  list-style-type: disc;
  list-style-image: url(http://graphics.gardenweb.com/graphics/gg/images/bullet.gif);
  /* list-style-position: default; */
}

.main .entry-body .more {
  font-style: normal;
  font-weight: bold;
  color: #F04A24;
}

.main .post-options { margin-top: 10px; }
.main .post-options a { text-decoration: none; }
.main .post-options a.permalink { text-decoration: underline; }

.main .post-options .comment_number { color: #F04A24; font-weight: bold; }

ul.cat  {
  /*width: 300px;*/
  margin: 0px;
  padding: 0px; 
  line-height: 18px;
  font-size: 18px;
}
  
ul.cat li { list-style-type: none; display: inline; }
ul.cat li a:link { text-decoration: none; color: #F04A24; padding-right: 2px; }
ul.cat li a:visited { text-decoration: none; color: #F04A24; padding-right: 2px; }
ul.cat li a:hover { background-color: #fe9; }

.c0 { font-size: 10px; }
.c1 { font-size: 12px; }
.c2 { font-size: 14px; }
.c3 { font-size: 17px; }
.c4 { font-size: 20px; }

.categories a {
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  color: #F04A24;
  text-decoration: none;
  margin-right: 5px;
}

#calendar {
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  letter-spacing: 2px;
  font-size: 18px;
  color: #B1BA97;
  padding: 0px;
  margin: 0px;
}


/*
.cal1, .cal8, .cal15, .cal22, .cal29, 
.cal7, .cal14, .cal21, .cal28, .cal35 {
  display: none;
}
*/

#calendar {
  text-align: center;
  background: #C8DF8C;
  vertical-align: top;
  padding: 0px;
  margin: 0px;
}

td#calendar {
  font-size: 12px;
}

.cal1, .cal2, .cal3, .cal4, .cal5, .cal6,
.cal8, .cal9, .cal10, .cal11, .cal12, .cal13,
.cal15, .cal16, .cal17, .cal18, .cal19, .cal20,
.cal22, .cal23, .cal24, .cal25, .cal26, .cal27,
.cal29, .cal30, .cal31, .cal32, .cal33, .cal34,
.cal36, .cal37, .cal38, .cal39, .cal40, .cal41 {
  border-right: solid #fff 1px; 
}

#calendar a {
  color: #fff;
  text-decoration: none;
  margin-top: 10px;
}

#calendar a.nav {
  margin: 0px;
  padding: 0px;
}

#calendar .month {
  text-align: left;
  vertical-align: top;
  padding: 0px 0px 5px 7px;
  text-transform: uppercase;
  font-size: 28px;
  font-weight: normal;
  color: #fff;
}

#calendar span.day {
  color: #376E1F;
  letter-spacing: 0px;
  font-size: 15px;
}

/* start tooltip */

a.tip { z-index: 24; position: relative; }
a.tip:hover { z-index: 25; color: #7a7a7a; font-size: 99%; }
a.tip span.rollover { display: none; }

a.tip:hover span.rollover {
  top: 25px;
  left: -25px;
  position: absolute;
  display: block;
}

a.tip:hover span.bubble {
  position: absolute;
  top: 12px;
  left: -3px;
  text-align: left;
  padding: 3px;
  display: block;
  width: 200px;
  color: #000;
  margin: 4px -4px -4px 4px;
  background: none;
}

html>body a.tip:hover span.bubble {
  margin: 5px -5px -5px 5px;
  background: url(http://graphics.gardenweb.com/graphics/gg/images/shadow.png) right bottom no-repeat;
}

a.tip:hover span.bubble:before,
a.tip:hover span.bubble:after {
  content: " ";
  display: block;
  width: 5px;
  height: 5px;
  background: inherit;  
}

a.tip:hover span.bubble:before {
  position: absolute;
  top: 0;
  right: 0;
  margin: -5px 0 0 auto;
  background-position: right top;
}

a.tip:hover span.bubble:after {
  margin: -5px 0 0 -5px;
  background-position: left bottom;
}

a.tip:hover span.bubble-text {
  background: #EBFCE0;
  border: solid #000 1px;
  border-top: none;
  display: block;
  position: relative;
  overflow: hidden; /* prevents margin leakage from child elements */
  left: -4px;
  top: -4px;
}

html>body a.tip:hover span.bubble-text {
  left: -5px;
  top: -5px;
  margin: 0;
}

/* font */

a.tip:hover span.bubble-text {
  display: block;
  padding: 10px;
  font-style: italic;
  letter-spacing: 0px;
  font-size: 12px;
}

a.tip:hover span.bubble-text h4 {
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 18px;
  color: #000;
  margin: 0px;
  padding: 0px;
}

.sponsored-links {
  width: 300px;
  border: solid 1px #989898;
  padding: 0px;
  margin: 0px;
}

.sponsored-links h4 { padding: 0px; margin: 0px 0px 5px 0px; }

/* and the rest is inherited */
.sponsored-links ul.links a { color: #393; }


/* header & footer */
b { font-weight: bold; }
u { text-decoration: underline; }
i { font-style: italic; }

a.homeTop:link {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: underline;
}

a.homeTop:visited {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: underline;
}

a.homeTop:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B8CB09;
  text-decoration: none;
}

a.footer{
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}

a.footer:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B8CB09;
  text-decoration: underline;
}

a.footerCopyright {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B8CB09;
  text-decoration: underline;
}

a.footerCopyright:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}

a.homeFooter {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}

a.homeFooter:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B2C60B;
  text-decoration: underline;
}

a.subFooter {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}

a.subFooter:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B2C60B;
  text-decoration: underline;
}

.homeTop {
  font-family: Arial, Helvetica Neue, Helvetica, Verdana, sans-serif;
  font-size: 11px;
  color: #ffffff;
}

.footerCopyright   {
  font-family: Arial, Helvetica Neue, Helvetica, Verdana, sans-serif;
  font-size: 11px;
  color: #B8CB09;
}

.homeFooter {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
}

.subFooter {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
}

.footer {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #ffffff;
}

.homeBanner {
  background-image: url(http://graphics.gardenweb.com/graphics/nav/homeTopBkgnd.gif);
  background-repeat: repeat-x;
}

.subBanner {
  background-image: url(http://graphics.gardenweb.com/graphics/nav/subTopBkgnd.gif);
  background-repeat: repeat-x;
}

.footerBanner {
  background-image: url(http://graphics.gardenweb.com/graphics/nav/footerBkgnd.gif);
  background-repeat: repeat-x;
}

.formText { font-size: 10px; }
.innerTable { padding: 5px; }


/* new hp/header */
.headerBanner {
  background-image: url(http://graphics.gardenweb.com/graphics/ivil/home_11-04-05/bg_header_repeat.gif);
  background-repeat: repeat-x;
  background-color: #a29614;
}

/* for contributing members */
.headerColor { background-color: #a29614; }


.topnav {
  font-family: arial, verdana, sans-serif;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  padding-top: 3px;
}

a.topnav {
  color: #fff;
  text-decoration: none;
}

a.topnav:hover {
  color: #B2C60B;
  text-decoration: none;
}

.bottomnav {
  font-family: arial, verdana, sans-serif;
  color: #fff;
  font-size: 11px;
  font-weight: normal;
}

a.bottomnav {
  color: #fff;
  text-decoration: none;
}

a.bottomnav:hover {
  color: #B2C60B;
  text-decoration: none;
}

.sponsor {
  font-family: arial, verdana, sans-serif;
  color: #0A1207;
  font-size: 11px;
  font-weight: bold;
}

a.sponsor {
  color: #0A1207;
  text-decoration: underline;
}

a.sponsor:hover {
  color: #B2C60B;
  text-decoration: underline;
}

/*
.textSmall { font-size: 11px; }
.textMedium { font-size: 13px; font-weight: bold; }
.textLarge { font-size: 16px; font-weight: bold; }
*/

.center { text-align: center; }
.justify { text-align: justify; }
.bold { font-weight: bold; }

.textField {
  background-color: #fff;
  color: #333;
  font-weight: normal;
  font-size: 12px;
  border: 1px solid #999;
  padding: 1px;
}

.white { color: #fff; }

/* overture/vibrant */
.topsponsorlinks {
  position: relative;
  z-index: 2;
  font-family: verdana;
  font-weight: bold;
  font-size: 11px;
  background-color: #F4F7A8;
}

.topsponsorlinkstd {
  border-top: 2px solid #BDCB04;
  border-bottom: 2px solid #BDCB04;
  border-right: 2px solid #BDCB04;
  padding: 5px;
}

.topsponsorlinkstdfirst {
  border: 2px solid #BDCB04;
  padding: 5px;
}

.topsponsorTitle {
  color: #375e32;
  text-align: center;
  font-family: verdana;
  font-weight: normal;
  font-size: 10px;
  margin: 0px;
  padding: 0px;
  background-color: #fff;
}

.radLnksTitle {
  font-family: verdana;
  color: #83897b;
  font-weight: normal;
  font-size: 10px;
  float: left;
}

.radLnks {
  text-decoration: underline;
  color: #375e32;
  cursor: pointer;
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
}

.radLnksDesc {
  color: #031002;
  cursor: pointer;
  font-weight: normal;
  font-family: Verdana;
  font-size: 11px;
  float: left;
}

.radLnksURL {
  font-weight: normal;
  cursor: pointer;
  font-family: Verdana;
  font-size: 9px;
  color: #375E32;
  float: left;
}

.bottomadvertsponsorlinks td { padding: 5px; }
.bottomadvert { border: 1px solid #E8F2DA; }

.bottomadverttitle {
  background-color: #E8F2DA;
  color: #375e32;
  text-align: left;
  font-family: verdana;
  font-weight: bold;
  font-size: 11px;
}

.bottomadvertgreen {
  background-color: #E8F2DA;
  color: #033005;
  text-align: right;
  font-family: verdana;
  font-weight: normal;
  font-size: 10px;
}

.rightlinks {
  width: 150px;
  padding: 5;
  border: 1px solid #BDCB04;
  background-color: #FEFFF3;
  text-align: left;
}

.hotspots { height: 130px; }
.contentmatch { height: 140px; }
.pad { padding-bottom: 5px; }

.iTt {
  FONT-FAMILY: Verdana, Arial, Helvetica;
  FONT-SIZE: 11px;
  FONT-STYLE: normal;
  FONT-WEIGHT: normal;
  COLOR: #000000;
  BACKGROUND-COLOR: #FFF3E7;
  BORDER: #b9a896 1px solid;
  PADDING: 2px;
  Z-INDEX: 1000;
}

.iTt a { COLOR: #426F42; }
.iTt TD { COLOR: black; }

#calFwd { display: none; }
#calBack { display: none; }

.mailTo {
  position: relative;
  left: 20px;
  top: -15px;
  border: 1px solid #E1DFA2;;
  background-color: #ffffff;
  display: none;
  padding: 5px;
  width: 200px;
  text-align: center;
}

.mailTo button {
  margin-top: 2px;
  margin-right: 2px;
  margin-left: 2px;
}

/* 3-07-06 */

.member {
  font: normal 11px arial, verdana, sans-serif;
  color: #999;
  margin-top: 0; 
}


a.joinnow {
  color: #1C4307;
  text-decoration: none;
  font-weight: bold;
}

a.joinnow:hover {
  text-decoration: underline;
  font-weight: bold;
}


a.question {
  text-decoration: underline;
  font-weight: bold;
  color: #f04a24;
}

a.question:hover {
  text-decoration: none;
  font-weight: bold;
}

/* YAHOO SEARCH RESULTS */
#yahooResults {
  width: 100%;
  border: 2px solid #ccc;
  }  

#yahooResults h4 {
  margin: 0 0 5px 0;
}

h3.head { font-size: 16px; font-weight: bold; }
h3.subhead { font-size: 14px; font-weight: bold; }

.photoGalleryHelp { font-size: 12px; margin-bottom: 5px; }

/* PHOTO DESSCRIPTION */
.photo-desc h3.photo-title a { 
  color: #376E1F; 
  text-decoration: none; 
}

.photo-desc .photo-body { margin-bottom: 7px; }

.photo-desc .photo-body blockquote
  {
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  padding-left: 10px;
  margin-left: 14px;
}

.photo-desc .photo-body em { background-color: #fe9; }
.photo-desc .photo-body a { color: #375E1F; }
.photo-desc .photo-body .more
  {
  font-style: normal;
  font-weight: bold;
  color: #F04A24;
}

.photo-options { margin-top: 10px; }
.photo-options a { text-decoration: none; }
.photo-options a.permalink { text-decoration: underline; }
.photo-options .comment_number { color: #F04A24; font-weight: bold; }

/* ADD A COMMENT */
.add-comment {
  margin: 10px 0 10px 0;
  border-top: 1px dashed #1C4307;
  border-bottom: 1px dashed #1C4307;
  padding: 5px 0 5px 0;
}

.add-comment h3 {
  font-size: 13px;
  font-weight: bold;
  margin-right: 10px;
  display: inline;
}
  
.add-comment p {
  display: inline;
  }  

/* COMMENT FORM */
.comment-form {
  background: #E1DFA2;
  color: #405E18;
  font-size: 12px;
}

/* COMMENT */
.comments h3 {
  font-size: 13px;
  color: #bcba8a;
}
  
.comment-body {
  margin: 0 0 15px 0;
}

.comment-body p {
  margin: 0 0 5px 0;
}

/* TOP GALLERIES */
ul.topgalleries  {
  width: 300px;
  margin: 0px;
  padding: 0px; 
  line-height: 18px;
  font-size: 18px;
}
  
ul.topgalleries li { list-style-type: none; display: inline; }
ul.topgalleries li a { text-decoration: none; color: #F04A24; padding-right: 2px; }
ul.topgalleries li a:hover { background-color: #fe9; }

.imgprev { background: url("http://photos.gardenweb.com/images/photos/thumb/arr-med-caro-next.png") repeat scroll 0 0 transparent;
height: 50px;
width:50px;
display: inline-block;
}

.imgnext { background: url("http://photos.gardenweb.com/images/photos/thumb/arr-med-caro-prev.png") repeat scroll 0 0 transparent;
height: 50px;
width:50px;
display: inline-block;
}

a.imgprev:hover { background-position:0 -50px; }
a.imgnext:hover { background-position:0 -50px; }

